# Generated by Django 2.0.5 on 2019-04-01 13:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0034_auto_20190319_0934'),
    ]

    operations = [
        migrations.AlterField(
            model_name='devicemanufacturermissingdata',
            name='serial_number',
            field=models.CharField(max_length=100, unique=True),
        ),
    ]
